@import url('webfont.css');

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

a {
    color: inherit !important;
}

a:hover {
    color: inherit !important;
    text-decoration: none !important;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    font-family: 'MyriadProRegular', sans-serif;

}

a {
    text-decoration: none;
}

iframe {
    width: 100%;
    height: 100%;
}

/*----customcssharishrauteladesign----*/
.plr20 {
    padding: 0px 20px;
}

.space_between {
    display: flex;
    justify-content: space-between;
}

.pos_rel {
    position: relative;
}

.all_center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.flex_column{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
/*----customcssharishrauteladesign----*/
.container_left {
    margin-left: 140px;
}
.mtb50{
    margin: 50px 0px;
}
.pmvisit_wrapp {
    position: relative;
}
.nav_relative{
    height: 90px;  
    width:100%;  
}
.pmvisitheader {
    text-align: center;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.pmvisit {
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
}

.pmvisit_vyatra {
    font-size: 35px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
}

.pmvisit_heading {
    font-size: 35px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    margin: 20px 0px 0;
    width: 80%;
}

.pmvisit_heading_vyatra {
    font-size: 19px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    margin: 20px 0px 0;
    width: 80%;
}

.pmsvisits_details_para {
    font-size: 19px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: .60px;
    width: 90%;
}

.slideright_arrow {
    width: 55px;
    height: 19px;
    margin-left: 10px;
}

.slideright {
    position: absolute;
    bottom: 0;
    right: 115px;
}

.align_center {
    display: flex;
    align-items: center;
}

.pms_visits_section {
    margin: 0px 0px;
}

.pm_visit_cards_wrapp {
    display: flex;
    overflow-x: scroll;
    margin-top: 30px;
    /* padding-left: 40px; */
    scroll-behavior: smooth;
    -ms-overflow-style: none; 
    scrollbar-width: none; 
}

.pm_visit_cards_wrapp::-webkit-scrollbar {
    display: none;
    scrollbar-width: none;
    width: 0px;  
    background: transparent; 
}

.pm_visit_cards {
    border: 1px solid #E5E5E5;
    width: 310px;
    padding: 10px 0px;
    min-width: 310px !important;
    margin-right: 40px;
    text-align: center;
    background: white;
}

.pm_visit_cards:hover {
    background: #ffc737;
}

.pm_visit_cards:hover .readmore {
    color: #fff;
}

.pm_visit_cards_sm_heading {
    font-size: 14px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
}
li.navbar_footer_items:hover {
    color: black;
}
.nav_space {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    justify-content: space-between;
}

.pm_visit_cards_lg_heading {
    font-size: 24px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    background: transparent;
    /* margin-left: -20px; */
    margin-top: 15px;
    padding: 0px 10px;
}

.pm_visit_cards_img {
    width: 100%;
    /* height: 200px; */
    margin: 10px 0px;
}

.pm_visit_cards_caption {
    font-size: 15px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 300;
    color: black;
    letter-spacing: 0.30px;
    line-height: 23px;
    margin-bottom: 20px;
    text-align: left;

}

.readmore {
    font-size: 14px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 600;
    color: #FFC938;
    letter-spacing: 0.30px;
    line-height: 20px;
    text-align: left;
}

/*nav bar menu items*/
.homepage_wrapper {
    position: relative;
    max-width: 1200px !important;
    margin: auto;
    /* padding: 0px 5%; */
    width: 100%;
}

.homepage_wrapper_slider {
    position: relative;
    max-width: 1024px !important;
    margin: auto;
    /* padding: 0px 5%; */
    width: 100%;
}

.homepage_wrapper2 {
    position: relative;
    max-width: 1360px !important;
    margin: auto;
    padding: 0px 0%;
    width: 90%;
}

.navbar_homepage {
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0px;
    right: 0px;
    z-index: 99999;
    padding: 25px 70px;
    background: white;
    box-shadow: 0 0px 10px rgba(236, 234, 234, 0.75);
}

.navbar_homepage_ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider_container {
    width: 100%;
    padding-top: 61px;
}

.navbar_items {
    font-size: 14px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    color: black;
    letter-spacing: 0.30px;
    line-height: 20px;
    margin: 0px 0px;
    list-style: none;
    cursor: pointer;
}
.navbar_items a {
    position: relative;
    display: block;
    padding: 10px 6px !important;
}
.navbar_items:hover {
    color: #FFC938;
}
.share_icon_wrapp {
    z-index: 999;
    position: absolute;
    bottom: 4px;
    right: 50px;
}
.slider_shadow {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9;
    background: rgba(0, 0, 0, 0.2);
}

/**menu*/
.menuicon {
    display: none;
}

/*world in banaras section */
.world_in_banaras_section {
    margin-top: 0px;
}

/* Reset Select */
.custom_select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    outline: 0;
    box-shadow: none;
    border: 0 !important;
    background: transparent;
    background-image: none;
}

/* Custom Select */
.filter_section {
    display: flex;
    align-items: center;
}

.filter_section h4 {
    font-size: 14px;
    font-weight: 500;
}

.custom_select {
    position: relative;
    display: block;

}


/* Arrow */


/* Transition */
.custom_select:hover::after {
    color: #f39c12;
}

.custom_select::after {
    -webkit-transition: .25s all ease;
    -o-transition: .25s all ease;
    transition: .25s all ease;
    color: #f39c12;
}

.grid_card {
    height: 210px;
    width: 25%;
    position: relative;
    margin: 0px 20px;
}

.grid_card_w {
    /* height: 210px; */
    width: 40%;
    position: relative;
    margin: 0px 20px;
}

.img_overlay {
    position: absolute;
    left: 0;
    right: 0;
    height: 125px;
    bottom: 0;
    z-index: 9;
    /* background: rgba(0, 0, 0, 0.5); */
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(to bottom, #00000000 0%, #191919);
}

.grid_card:hover .img_overlay {
    height: 150px;

}

.img_overlay h4 {
    font-size: 14px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 600;
    color: #f39c12;
}

.img_overlay h6 {
    font-size: 14px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 600;
    color: #fff;
    margin-top: 10px;
}

.grid_card {
    /* margin-right: 40px;*/
    margin-bottom: 40px;
}

.grid_card_img {
    width: 100%;
    height: 100%;
}

.world_in_banaras_grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* align-items: center; */
    margin-top: 40px;
}

/*world in bnaras section end*/

/*footer*/
.varansi_footer {
    background: #ffc737;
    /* height: 200px; */
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 30px 0px;
}

.navbar_footer {
    margin-top: 40px;
}

.footer_head_wrapp {
    /* width: 20%; */
}

.varansi_footer h4 {
    font-size: 36px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    color: #fff;
    letter-spacing: 18px;
    text-transform: uppercase;
}

.trending_heading_wrapp {
    position: relative;
    /* margin-bottom: 6px; */
    margin-top: 13px;
    width: 94%;
}

.trending_heading_line {
    height: 2px;
    background: white;
}

.trending_heading_back {
    background: #ffc737;
    min-width: 120px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    padding: 5px 15px;
    /* margin: 3px; */
    border-radius: 2px;
    clear: left;
    display: table;
    writing-mode: horizontal-tb;
    text-align: center;
}

.trending_heading {
    background: white;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px;
    line-height: 18px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
}

.navbar_footer_items {
    font-size: 15px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    color: white;
    letter-spacing: 0.30px;
    line-height: 20px;
    margin: 0px 15px;
    list-style: none;
    cursor: pointer;
}

/*footer*/

/*gallry section*/
/*gallry section*/
/*gallry section*/
.varanasi_gallry_section {
    margin: 20px 0px;
    text-align: center;
}

.gallery_category_list {
    display: flex;
    margin-top: 30px;
}

.gallery_category_list li {
    padding: 15px 20px;
    background: #fff;
    color: black;
    font-size: 16px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 600;
    list-style: none;
    letter-spacing: 1px;
    cursor: pointer;
}

.gallry_cat_active {
    background: #FFC938 !important;
    color: white !important;
}

.grid_card_gllry {
    /* height: 220px; */
    width: 24%;
    position: relative;
    margin: 0px 20px 40px 20px;
}

.glry_video_icon {
    width:30px;
    height: 30px;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 9;
}

.loadmore {
    /*background: #FFC938;*/
    background: #f14300;
    color: white;
    padding: 15px 30px;
    font-size: 16px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 600;
    border: 0;
    /* width: 30%; */
}

/*gallry section*/

/**/
.Testimonials_section {
    margin: 80px 0px 30px;
    text-align: center;
}

.Testimonials_videos_grid_wrapp {
    display: flex;
    overflow-x: scroll;
    padding-top: 40px;
    position: relative;
    scroll-behavior: smooth;
    -ms-overflow-style: none; /* IE 11 */
    scrollbar-width: none; /* Firefox 64 */
}

.Testimonials_videos_grid_wrapp::-webkit-scrollbar {
    display: none;
    scrollbar-width: none;
    width: 0px;  
    background: transparent; 
}

.Testimonials_videos_grid {
    width: 740px !important;
    height: 417px !important;
    position: relative;
    margin-bottom: 40px;
    margin-right: 30px;
}
.Testimonials_videos_grid video{
    width: 740px !important;
    height: 417px !important;
}
.Testimonials_videos_img {
    width: 740px !important;
    height: 417px !important;
    position: relative;
    margin-right: 30px;
}

.youtube_icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}

.sliderighttop {
    position: absolute;
    right: 0px;
    top: 0;
    cursor: pointer;
    z-index: 99;
}

/*Varanasi_visits_section*/
.Varanasi_visits_section {
    margin: 0px 0px;
    text-align: center;
}

.visit_category_list {
    display: flex;
    margin-top: 30px;
}

.visit_category {
    margin-bottom: 50px;
}

.visit_category_list li {
    padding: 15px 10px;
    background: #fff;
    color: black;
    font-size: 16px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    list-style: none;
    letter-spacing: 1px;
    border-top: 3px solid #EDEDED;
    margin: 0px 10px;
    text-align: left;
    width: 120px;
    cursor: pointer;
}

.bordertop_yellow {
    border-top: 3px solid #FFC938 !important;
}

.varanasi_visits_img_wrapp {
    max-width: 370px;
    /* height: 672px; */
    display: inline-block;
    margin-right: 15px;
    width: 100%;
    position:relative;
}

.varanasi_visits_img_wrapp .download_yellow{
    bottom:17px;
}
.grid_card_gllry .download_yellow{
    bottom:17px;
}




.varanasi_visits_img_wrapp2 {
    max-width: 1200px;
    /* height: 672px; */
    display: inline-block;
    margin-right: 15px;
    width: 100%;
}
.mtb20{
    margin: 20px 0;
}

.varanasi_visits_img {
    width: 100%;
    /* height: 672px; */
}

.varanasilogo {
    width: 200px;
    /* height: 50px; */
}

/*Varanasi_visits_section*/
/*custom select box*/
.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}

.select {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #fff;
    width: 220px;
    height: 40px;
}

.select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    color: #000;
    padding: 8px 15px;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid gainsboro;
    border-radius: 5px;
    margin-left: 10px;
}


.select-styled:active,
.select-styled.active {
    background-color: #fff;
    color: #000;
}

.select-styled:active:after,
.select-styled.active:after {
    top: 9px;
    border-color: transparent transparent #fff transparent;
}

.select-options {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
}

.select-options li {
    margin: 0;
    padding: 12px 0;
    text-indent: 15px;
    border-top: 1px solid #e8e7e7;
    -moz-transition: all 0.15s ease-in;
    -o-transition: all 0.15s ease-in;
    -webkit-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
    color: #000;
    background: #fff;
    border: 1px solid gainsboro;
    margin-left: 10px;
}

.select-options li:hover {
    color: #fff;
    background: #FFC938;
}

.select-options li[rel="hide"] {
    display: none;
}

.custom_select::after {
    content: '\25BC';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 0 1em;
    background: transparent;
    pointer-events: none;
    display: flex;
    align-items: center;
}

/*custom select box*/
/*iuntract with pm*/
h2.page_title {
    font-size: 40px;
    line-height: 44px;
    color: #49352d;
}

.whitespace_57 {
    margin-bottom: 57px;
    width: 70%;
    margin: 0 auto;
}

.grid_icon span.icon_vc {
    margin-bottom: -12px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #FFF;
}

.grid_icon {
    border-bottom: 1px solid #49352d;
}

#thumbs_grid h3 {
    color: #49352d;
    font-size: 16px;
    line-height: 24px;
    padding-top: 14px;
    padding-bottom: 30px;
    text-align: center;
}

.thumb_grid_more a {
    display: block;
    width: 95px;
    margin: 0 auto;
    color: #f7a900!important;
}
.thumb_grid_more a img {
    margin-bottom: 10px;
    float: right;
}

.thumb_grid_more {
    padding-top: 10px;
    padding-bottom: 5px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

span.icon_vc.icon_vc_envelope {
    background: url(../images/icon_vc_sprite.png) no-repeat -2.5px 0px;
}

span.icon_vc {
    display: block;
    width: 45px;
    height: 45px;
    margin: 0 auto;
}

.grid_icon span.icon_vc {
    margin-bottom: -12px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #FFF;
}

span.icon_vc.icon_vc_idea {
    background: url(../images/icon_vc_sprite.png) no-repeat -47.5px 0px;
}

span.icon_vc.icon_vc_edit_doc {
    background: url(../images/icon_vc_sprite.png) no-repeat -95px 0px;
}

.grid_icon span.icon_vc {
    margin-bottom: -12px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #FFF;
}

span.icon_vc {
    display: block;
    width: 45px;
    height: 45px;
    margin: 0 auto;
}

.grid_icon span.icon_vc {
    margin-bottom: -12px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #FFF;
    width: 34px;
}

.intract_with_pm_section {
    margin: auto;
}

.intract_with_pm_section_top {
    padding-top: 0;
    padding-bottom: 50px;
    margin: auto;
    width: 50%;
    text-align: center;
}

/*iuntract with pm*/
/*stalwarts*/
.pm_stalwart_cards {
    border: 1px solid #E5E5E5;
    width: 275px;
    padding: 15px 0px;
    /* min-width: 310px !important; */
    margin-right: 10px;
    text-align: left;
    margin-bottom: 30px;

    margin-left: 10px;

}

#Testimonials_Stalwarts {
    display: none;
}

.display_none {
    display: none;
}

.display_block {
    display: block;
}

.pm_stalwart_cards_lg_heading {
    font-size: 24px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    background: transparent;
    /* margin-left: -20px; */
    margin-top: 15px;
    padding: 0px 20px;
}

.pm_stalwart_cards_img {
    width: 100%;
    /* height: 350px; */
    margin: 10px 0px;
}

.wdht100 {
    width: 100%;
    height: 100%;
}

.pm_stalwart_cards_wrapp {
    display: flex;
    flex-wrap: wrap;
}

/*stalwarts*/

/*details page*/
.details_page_section {
    padding-top: 130px
}

.details_page_banner_wrapp {
    max-width: 890px;
    /* height: 500px; */
    margin: auto;
}

.details_page_banner {
    width: 100%;
    /* height: 100%; */
}

.details_page_banner_para {
    font-size: 16px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    color: #000;
    margin-top: 20px;
    line-height: 26px;
    padding: 0px 50px;
    margin: 10px 0px;
}

.details_banner_para_wrapp {
    max-width: 890px;
    width:100%;
    margin: auto;
}

.details_page_banner_para_wrapp {
    padding-top: 20px;
    padding-bottom: 20px;
}

.grid_card_box_wrapp {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
    margin-top: 50px;
    margin-left: -20px
}

.grid_card_detils {
    /* height: 305px; */
    width: 365px;
    position: relative;
    margin: 20px 20px;
}

.details_bottom_wrapp {
    padding: 50px 10px 50px 100px;
    background: #EDEDED;
    position: relative;
}

.slideright_details {
    position: absolute;
    right: 115px;
    top: 30px;
}

.slideleft_details {
    position: absolute;
    left: 115px;
    top: 30px;
}
.pmvisitheader_details {
    text-align: center;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 50px 0px;
}


.vikas_yatra_details_page {
    margin-top: 60px;
}

.vikas_yatra_details_page_header {
    padding: 50px 0px;
    background: #FFC938;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.go_back_wrapp {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 40px;
    left: 50px;
    z-index: 99;
}

.goback_icon {
    width: 30px;
    height: 16px;
}

.go_back_wrapp span {
    font-size: 14px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    color: #000;
    margin-left: 10px;
}

.vikas_yatra_grid_wrapp {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-top: 30px;
    margin-bottom: 100px;
}
.vikas_yatra_grid_wrapp figure{
    width:274px;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #E5E5E5;
    margin: 10px;
}
.vikas_yatra_grid_wrapp figure figcaption{
    padding:10px 10px;
}
.vikas_yatra_grid_wrapp figure h2{
    font-size: 16px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 600;
    color: #000;
}
.vikas_yatra_grid_wrapp figure p{
    font-size: 14px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    color: #000;
    margin: 0!important;
}
.vikas_yatra_img{
    /* width:224px; */
    /* height: 244px; */
}
/*share download*/
.share_icon_wrapp{
    z-index: 999;
    position: absolute;
    bottom: 10px;
    right: 50px;
}
.share_yellow{

    width:30px;
    height:30px;
}
.share_icons{
    display: none;
}
.share_icon_wrapp:hover .share_icons{
    z-index: 999;
    position: absolute;
    bottom: 35px;
    right: -25px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255,255,255,.8);
    padding: 4px 0px;
    border-radius: 4px;
}
.share_icon__section{
    display: flex;
    justify-content: center;
    align-items: center;
}
.share_icons img{
    width:30px;
    height:30px;
    margin: 0px 5px;
    /* background:rgba(255,255,255,.5); */
}
.download_yellow{
    width: 30px;
    height: 30px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 999;
}
.share_icons::after{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #dad6d5 transparent transparent transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border-color: white;
}

.navbar-default {
    background-color: #f37902;
    border-color: white;
    padding: 0px 63px 0;
    box-shadow: 0 0px 10px rgba(236, 234, 234, 0.75);
}

.collapse.navbar-collapse{
    float: right;
}
.slideleft_details_bottom {
    position: absolute;
    left: 115px;
    bottom: 0px;
    z-index: 9;
}
.pmvisit_heading_mp {
    font-size: 40px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 500;
    margin: 20px 0px;
}
.media_icon{
    width: 160px;
    height: 35px;
}
.media_wrapp{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: left;
}

.gallery_category_list li a:focus {
    outline: 0;
}



.navbar-toggle {
    border: none;
    background: transparent !important;
}
.navbar-toggle:hover {
    background: transparent !important;
}
.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}
.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 25% 18%;
}
.navbar-toggle .middle-bar {
    opacity: 0;
}
.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 30% 90%;
}
.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}

.col-sm-4.plr{
    width: 28%;
}

.vikas_yatra_img {
    position: relative;
}

.vikas_yatra_img .share_icon__section {
    position: absolute;
    bottom: 2px;
    right: 0px;
}
.vikas_yatra_img .download_yellow {
    bottom: 17px;
}




.grid_card_detils .download_yellow {
    bottom: 17px;
}

.margin-top50 {
    margin-top: 50px;
}


.margin-top5 {
    margin-top: 5px;
}
.pm_stalwart_cards.inblock{
    display: inline-grid;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 90px;
    padding: 0px 0;
    margin: 0px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}


.navbar-brand {
    float: left;
    height: 30px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.slider_col_banaras{
    width: 400px;
    margin-right: 10px;
}


.slider_col_banaras figure{
    position: relative;}


.slider_col_banaras figure img{
    width: 100%
}

.slider_banaras .slick-prev{
    background: url('../images/left_scroll.png') no-repeat;
    width: 40px;
    height: 40px;
    background-size: 40px;
    left: -40px;
    top: 50%;
    z-index: 9999;
}

.slider_banaras .slick-next{
    background: url('../images/right_scroll.png') no-repeat;
    width: 40px;
    height: 40px;
    background-size: 40px;
    right: -40px;
    z-index: 9999;
    top: 50%;
}

.slider_col_banaras figure a {
    display: block;
}


.img_overlay2 {
    position: absolute;
    left: 0;
    right: 0;
    height: 125px;
    bottom: 0;
    z-index: 9;
    /* background: rgba(0, 0, 0, 0.5); */
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(to bottom, #00000000 0%, #191919);
}

.img_overlay2 h6 {
    font-size: 16px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 600;
    color: #fff;
    margin-top: 10px;
}

.img_overlay2 h4 {
    font-size: 16px;
    font-family: 'MyriadProRegular', sans-serif;
    font-weight: 600;
    color: #FFC938;
    margin-top: 10px;
    margin-bottom: 0
}

.tpZero{
    top:0!important;
}



.load_testimonial{

}




.cmp_top_banner{
    width: 100%;
    /* float: left; */
    position: relative;
    display: inline-block;
    margin-top: 61px;
}

.cmp_slider img.cmp_s_img{
    width: 100%;
}



.cmp_top_banner .slick-prev{
    background: url('../images/left_scroll.png') no-repeat;
    width: 40px;
    height: 40px;
    background-size: 40px;
    left: 20px;
    top: 50%;
    z-index: 9;
}

.cmp_top_banner .slick-next{
    background: url('../images/right_scroll.png') no-repeat;
    width: 40px;
    height: 40px;
    background-size: 40px;
    right: 20px;
    z-index: 9;
    top: 50%;
}

.cmp_top_banner .slick-prev:before, .cmp_top_banner  .slick-next:before{
    font-size: 0!important;
}


.vyatra {
    background: #ff7e0073;
    padding-top: 10px;
    margin-top: 20px;
}


#NowThen, #VikasYatra, #Articles, #Gallery, #MediaCoverage, #VaranasiVisits{
    padding-top:30px;
}

#WorldInBanaras, #Testimonials{
    padding-top:20px;
}

#NewsUpdates{
    padding-top:60px;
}

.navbar{
    margin-bottom: 0px;
}
.grid_card .download_yellow {
    bottom: 17px;
}
